
@charset "utf-8";
body {
    background-color: #E0E0E0;
    background-image: url("../img/bkgr.png");
    background-repeat: repeat-x;
    margin-left: 0;
    margin-top: 0;
    text-shadow: 2px 2px 4px #666666;
}
#wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 900px;
}
#wrapper #banner {
    background-image: url("../images/logo2010.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 135px;
}
#wrapper #mainbody #left {
    border-color: #666666;
    border-right: thin solid #666666;
    border-width: thin;
    float: left;
    height: auto;
    margin: 10px 0 0;
    width: 250px;
}
#wrapper #mainbody #right {
    color: #000033;
    float: right;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    width: 600px;
}
#wrapper #menu {
    border-bottom: thin solid #666666;
    border-color: #666666;
    border-top: thin solid #666666;
    border-width: thin;
    color: #000033;
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: bold;
    height: 23px;
    margin-top: 10px;
    text-align: center;
}
#wrapper #mainbody {
    margin-top: 15px;
}
#wrapper #footer {
    border-top: 1px solid #666666;
    color: #666666;
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: bold;
}
#wrapper #footer a {
    color: #666666;
    font-weight: bold;
}
#wrapper #mainbody #left a {
    color: #000033;
    font-family: "Times New Roman",Times,serif;
    font-weight: bold;
    text-decoration: none;
}
#wrapper #mainbody #left a:hover {
    color: #0066FF;
    font-family: "Times New Roman",Times,serif;
    font-weight: bold;
    text-decoration: underline;
}
#wrapper #menu a {
    color: #000033;
    font-family: "Times New Roman",Times,serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    text-decoration: none;
    text-transform: none;
}
#wrapper #menu a:hover {
    color: #0099FF;
    font-family: "Times New Roman",Times,serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: normal;
    text-shadow: 0 0 3px #33FFFF;
    text-transform: none;
}
#wrapper #mainbody #left img {
    background-color: #FFFFFF;
    border: thin solid #666666;
    float: left;
    height: 160px;
    margin: 2px 0 2px 10px;
    text-decoration: none;
    width: 200px;
}
#wrapper #mainbody #left2 {
    border-color: #666666;
    border-right: thin solid #666666;
    border-width: thin;
    float: left;
    height: 472px;
    margin: 10px 0 0;
    width: 190px;
}
#wrapper #mainbody #left2 a {
    color: #000033;
    font-family: "Times New Roman",Times,serif;
    font-weight: bold;
    text-decoration: none;
}
#wrapper #mainbody #left2 a:hover {
    color: #FFFFFF;
    font-family: "Times New Roman",Times,serif;
    font-weight: bold;
    text-decoration: none;
}
#wrapper #mainbody #right2 {
    color: #000033;
    float: right;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: normal;
    width: 690px;
}
#wrapper #mainbody #right2 img {
    border: thin solid #666666;
}
.style3 {
    font-size: 24px;
}
#wrapper #mainbody2 {
    margin-top: 15px;
}
#wrapper #mainbody2 img {
    border: thin solid #666666;
    margin-top: 15px;
    text-decoration: none;
}
.message {
    color: #FF0000;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
}
#wrapper #mainbody #right #contactform input {
    background-color: #CCCCCC;
    border: thin solid #333333;
    color: #333333;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: bold;
}
#wrapper #mainbody #right #contactform textarea {
    background-color: #CCCCCC;
    border: thin solid #333333;
    color: #333333;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: bold;
}
#wrapper #mainbody #right2 h2 {
    border-bottom: thin solid #333333;
    color: #237AAA;
}
#wrapper #mainbody #right2 h4 {
    border-bottom: thin solid #333333;
}


#a{
	height:20px;
	width:20px;
	position:fixed;
	bottom:0px;
	left:0px;}
#b{height:20px;
	width:20px;
	position:fixed;
	bottom:0px;
	right:0px;}